<html lang="es">
    <head>
        <meta charset="UTF-8">
        <title>Contar Dinámico</title>
        
    </head>
    <body>
        <h1>Cuenta las letras</h1>
        <h2> En la palabra. '{{palabra}} hay {{cantidad}} veces la letra {{letra}}</h2>
        <h2><a href="/"> Volver al incio</a></h2>
    </body>
</html>